Subject: Re: CCL:CHARMM .ENE file

From: "Rebecca Rone" <[email-masked]>
Date: Thu, 11 May 2000 07:58:38 -0500

Dear Giulio,

I believe that Quanta has a option whereby you can skip records. Since you
wanted every 1000 steps recorded and got every 300 steps instead, you might
want to try to tell QUANTA to read every 4th record or every 1200 steps. I
don't know which menu item to point you to as I no longer have a copy of
QUANTA or a manual, but if you look in the manual index for dynamics,
playback, step, or record you should find it.
Good luck.

Becky Rone
Dr. Rebecca Rone
Rone Biotechnology Consulting

-----Original Message-----
From: Giulio Vistoli <[email-masked]>
To: CCL <[email-masked]>
Date: Wednesday, May 10, 2000 4:47 AM
Subject: CCL:CHARMM .ENE file

>Dear CClers,
>I performed a molecular dynamic with Quanta/CHARMM using the following
>parameters:
>
>Total number of steps: 4.000.000 (4 ns)
>Time step: 1 fs
>Temperature: 300 K
>Frame stored every 1000 step (1 ps)
>
>Opening the resulting .ENE file, I found that energy refresh is every 300
>steps instead of 1000. Analyzing the dynamics with Qunata, I'm afraid it
>could read only the first 4.000 records and indeed the Quanta textport
shows
>the following warning message:
>"Energy file read is being truncated ..."
>This problem was shown using both the Quanta graphical interface and the
>CHARMM script language.
>It's all right ?
>Thank you for your attention.
>
>
>            Giulio Vistoli
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]